@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900italic,900&subset=latin,cyrillic,cyrillic-ext);

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
html {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	padding: 0;
	background: #fff;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #545454;
}
a {
	color: #004732;
	text-decoration: underline;
}
a:hover {
	color: #004732;
	text-decoration: none;
}
.clear {
	clear: both;
}
.wrapper {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}
#header {
	margin: 0;
	padding: 0;
	background: url('/img/bg.png') top center no-repeat;
	border-bottom: 1px dotted #545454;
}
#top {
	width: 500px;
	height: 50px;
}
#top .border_gradient {
	width: 100%;
	height: 4px;
	background-image: -webkit-gradient(linear, 0 0, 100% 0, from(#002617), to(#008461));
	background-image: -webkit-linear-gradient(left, #002617, #008461);
	background-image: -moz-linear-gradient(left, #002617, #008461);
	background-image: -o-linear-gradient(left, #002617, #008461);
}
#top .lang {
	float: left;
	width: 25%;
	display: block;
	height: 50px;
	line-height: 49px;
	overflow: hidden;
}
#top .lang a {
	display: inline-block;
	margin: 0 10px 0 0;
	opacity: 0.9;
	transition: 0.3s;
}
#top .lang a:last-child {
	margin: 0 0 0 0;
}
#top .lang a:hover {
	opacity: 1;
}
#top .lang a img {
	vertical-align: middle;
}
#top .menu {
	float: right;
	width: 75%;
	text-align: right;
	line-height: 49px;
	overflow: hidden;
}
#top .menu a:first-child {
	margin: 0 0 0 0;
}
#top .menu a {
	display: inline-block;
	margin: 0 0 0 5px;
	font-weight: 700;
	font-size: 13px;
}
#about {
	box-sizing: border-box;
	margin: 0 0 20px 0;
}
#about h1 {
	font-family: 'Roboto', sans-serif;
	font-weight: 100;
	font-size: 36px;
	color: #004732;
	padding: 0;
	margin: 25px 0 10px 0;
}
#about h1 span {
	color: #545454;
}
#about .about_left {
	float: left;
	width: 50%;
	overflow: hidden;
	padding: 0 30px 0 30px;
	font-size: 18px;
	line-height: 1.5;
}
#about .about_right {
	float: right;
	width: 50%;
	overflow: hidden;
	padding: 0 0 0 10px;
}
#projects {
	box-sizing: border-box;
}
#projects .projects_left {
	float: left;
	width: 30%;
	overflow: hidden;
}
#projects .projects_left h2 {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 18px;
	color: #004732;
	padding: 0;
	margin: 25px 0 10px 0;
}
#projects .projects_desc {
	margin: 20px 0 0 0;
	padding: 0 60px 0 30px;
}
.projects_right {
	float: right;
	width: 70%;
	overflow: hidden;
}
.projects_right h3 {
	font-family: 'Roboto', sans-serif;
	font-weight: 100;
	font-size: 36px;
	color: #004732;
	padding: 0;
	margin: 25px 0 0 0;
}
.projects_right img {
	float: right;
	margin: 34px 0 10px 10px;
	max-width: 110px;
}
.projects_right .location {
	color: #999;
	margin: 2px 0 0 0;
}
#footer {
	background-image: -webkit-gradient(linear, 0 0, 100% 0, from(#002617), to(#008461));
	background-image: -webkit-linear-gradient(left, #002617, #008461);
	background-image: -moz-linear-gradient(left, #002617, #008461);
	background-image: -o-linear-gradient(left, #002617, #008461);
	color: #fff;
	padding: 20px 0 20px 0;
	box-sizing: border-box;
	margin: 20px 0 0 0;
}
.footer_left {
	float: left;
	width: 55%;
	overflow: hidden;
}
.footer_right {
	float: right;
	width: 45%;
	overflow: hidden;
	text-align: right;
}
.footer_right iframe{
	margin: 25px 0 20px 40px;
}
.contact {
	float: left;
	width: 50%;
	overflow: hidden;
	padding: 0 10px 0 30px;
	box-sizing: border-box;
}
.contact a {
	color: #a0fadf;
}
.contact h2 {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 18px;
	color: #a0fadf;
	padding: 0;
	margin: 25px 0 10px -30px;
}
.contact .title {
	font-weight: 700;
	font-size: 20px;
}
.sendform {
	float: right;
	width: 50%;
	overflow: hidden;
	padding: 0;
}
.sendform h2 {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 18px;
	color: #a0fadf;
	padding: 0;
	margin: 25px 0 10px 0;
}
.sendform  input[type="text"] {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 16px;
	display: block;
	width: 100%;
	border: none;
	background: #ffffff;
	padding: 7px 10px;
	outline: none;
	color: #545454;
	margin: 0 0 20px 0;
}
.sendform  textarea {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 14px;
	height: 148px;
	display: block;
	width: 100%;
	border: none;
	background: #ffffff;
	padding: 7px 10px;
	outline: none;
	color: #545454;
	margin: 0 0 20px 0;
	font-size: 16px;
}
.sendform  input[type="submit"] {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 16px;
	display: block;
	width: 100%;
	border: none;
	background: #a0fadf;
	padding: 7px 10px;
	outline: none;
	color: #002617;
	margin: 0 0 20px 0;
	text-transform: uppercase;
	cursor: pointer;
	transition: 0.3s;
	opacity: 0.9;
}
.sendform  input[type="submit"]:hover {
	opacity: 1;
}
.copyright {
	border-top: 1px dotted #a0fadf;
	padding: 10px 0 10px;
	box-sizing: border-box;
	font-size: 12px;
	color: #a0fadf;
}
.good {
	color: #fff;
	margin: 21px 0 15px 0;
	display: none;
}
.error {
	background: #fecfcf !important;
}
.error404 {
	float: none !important;
	width: 100% !important;
}
@media screen and (max-width: 980px) {
	.wrapper {
		max-width: 100%;
	}
	#top {
		width: 96%;
		margin: 0 auto;
		height: auto;
	}
	#top .lang {
		float: none;
		width: 100%;
		display: block;
		height: auto;
		overflow: hidden;
		text-align: center;
		line-height: normal;
	}
	#top .lang a {
		display: inline-block;
		margin: 10px;
	}
	#top .menu {
		float: none;
		width: 100%;
		text-align: center;
		height: auto;
		overflow: hidden;
		line-height: normal;
	}
	#top .menu a {
		display: inline-block;
		margin: 0 5px 15px 5px;
		font-weight: 700;
		font-size: 14px;
	}
	#about {
		width: 96%;
		box-sizing: border-box;
		margin: 0 auto 15px auto;
	}
	#about h1 {
		font-family: 'Roboto', sans-serif;
		font-weight: 100;
		font-size: 30px;
		color: #004732;
		padding: 0;
		margin: 25px 0 10px 0;
		text-align: center;
	}
	#about h1 span {
		color: #545454;
	}
	#about .about_left {
		float: none;
		width: 100%;
		overflow: hidden;
		padding: 0;
		font-size: 18px;
	}
	#about .about_right {
		float: none;
		width: 100%;
		overflow: hidden;
		padding: 0;
	}
	#projects {
		width: 96%;
		box-sizing: border-box;
		margin: 0 auto 15px auto;
	}
	#projects .projects_left {
		float: none;
		width: 100%;
		overflow: hidden;
	}
	#projects .projects_left h2 {
		font-family: 'Roboto', sans-serif;
		font-weight: 700;
		font-size: 28px;
		color: #004732;
		padding: 0;
		margin: 25px 0 10px 0;
		text-align: center;
	}
	#projects .projects_desc {
		margin: 20px 0 0 0;
		padding: 0;
	}
	.projects_right {
		float: none;
		width: 100%;
		overflow: hidden;
	}
	.projects_right h3 {
		font-family: 'Roboto', sans-serif;
		font-weight: 100;
		font-size: 30px;
		color: #004732;
		padding: 0;
		margin: 25px 0 10px 0;
	}
	.projects_right img {
		margin: 34px 0 10px 10px;
	}
	#footer {
		padding: 0;
		box-sizing: border-box;
		margin: 0;
	}
	.footer_left {
		float: none;
		width: 96%;
		margin: 0 auto;
		overflow: hidden;
	}
	.footer_right {
		float: none;
		width: 96%;
		margin: 20px auto;
		overflow: hidden;
		text-align: right;
	}
	.footer_right iframe{
		margin: 0;
	}
	.contact {
		float: none;
		width: 100%;
		overflow: hidden;
		padding: 0;
		box-sizing: border-box;
	}
	.contact a {
		color: #a0fadf;
	}
	.contact h2 {
		font-family: 'Roboto', sans-serif;
		font-weight: 700;
		font-size: 28px;
		color: #a0fadf;
		padding: 0;
		margin: 25px 0;
		text-align: center;
	}
	.contact .title {
		font-weight: 700;
		font-size: 20px;
	}
	.sendform {
		float: none;
		width: 100%;
		overflow: hidden;
		padding: 0;
	}
	.sendform h2 {
		font-family: 'Roboto', sans-serif;
		font-weight: 700;
		font-size: 28px;
		color: #a0fadf;
		padding: 0;
		margin: 25px 0;
		text-align: center;
	}
	.copyright {
		padding: 10px 0 20px;
		text-align: center;
		width: 96%;
		margin: 0 auto;
	}
}